
* {
    box-sizing: border-box;
    margin: 0;
  }

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
.page-wrapper{
    display: flex;
}
a{
    text-decoration: none;
}
#content{
    width: 100%;
}
.frontpage {
    .ecl-site-main{
        margin-top: 6%;
    }
}